# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = mididings-docs
pkgbase = mididings
xdata = pkgtype=split
pkgver = 20250818-4
pkgdesc = A MIDI router & processor (documentation)
url = https://github.com/mididings/mididings
builddate = 1765913469
packager = Jelle van der Waa <jelle@archlinux.org>
size = 940359
arch = x86_64
license = GFDL-1.3-or-later
makedepend = git
makedepend = boost
makedepend = boost-libs
makedepend = alsa-lib
makedepend = jack
makedepend = python
makedepend = python-decorator
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
makedepend = meson-python
makedepend = python-sphinx
makedepend = python-sphinxcontrib-fulltoc
makedepend = python-pyinotify
makedepend = python-pyliblo3
makedepend = dbus-python
makedepend = scdoc
checkdepend = python-pytest
